version: '3.3'
services:
    mnamer:
        container_name: mnamer
        volumes:
            - '/home/null/shares/disk1/tv:/mnt'
        image: b3vis/mnamer


volumes:
  nfs_data:
    external: true
